Solaris 9 (sparc) : 112617-02

High Nessus Plugin ID 13512


The remote host is missing Sun Security Patch number 112617-02


CDE 1.5: rpc.cmsd patch.
Date this patch was last updated by Sun : Jan/15/03


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 13512

File Name: solaris9_112617.nasl

Version: $Revision: 1.12 $

Published: 2004/07/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev